GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
json_reader_userdata Struct Reference

## Data Fields
grpc_json * | top
grpc_json * | current_container
grpc_json * | current_value
gpr_uint8 * | input
gpr_uint8 * | key
gpr_uint8 * | string
gpr_uint8 * | string_ptr
size_t | remaining_input

## Field Documentation

grpc_json* json_reader_userdata::current_container

grpc_json* json_reader_userdata::current_value

gpr_uint8* json_reader_userdata::input

gpr_uint8* json_reader_userdata::key

size_t json_reader_userdata::remaining_input

gpr_uint8* json_reader_userdata::string

gpr_uint8* json_reader_userdata::string_ptr

grpc_json* json_reader_userdata::top

The documentation for this struct was generated from the following file:

- src/core/json/json_string.c